/*
 invoice.strings
 TemplateEditor
 
 Created by Erik Aderstedt on 2010-07-09.
 Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Numero fattura";
"_title" = "FATTURA";
"_title_desc" = "Titolo fattura";
"_reminder" = "Promemoria";
"_reminder_desc" = "Testo di promemoria";
"_recipient_company" = "Azienda destinataria";
"_recipient_company_desc" = "Nome dell'azienda destinataria";
"_recipient_person" = "Riferimento del destinatario";
"_recipient_person_desc" = "Riferimento presso l'azienda destinataria";
"_recipient_address" = "Indirizzo destinatario";
"_recipient_address_desc" = "Indirizzo dell'azienda destinataria";
"_recipient_vatno" = "Num. P. IVA destinatario";
"_recipient_vatno_desc" = "Num. di P. IVA dell'azienda destinataria";
"_delivery_address" = "Indirizzo di consegna";
"_delivery_address_desc" = "Indirizzo di consegna";
"_delivery_method" = "Metodo di consegna";
"_delivery_method_desc" = "Metodo di consegna";
"_sender_company" = "Azienda mittente";
"_sender_company_desc" = "Nome dell'azienda mittente";
"_sender_person" = "Riferimento del mittente";
"_sender_person_desc" = "Riferimento presso l'azienda mittente";
"_sender_address" = "Indirizzo del mittente";
"_sender_address_desc" = "Indirizzo dell'azienda mittente";
"_telephone" = "Num. di telefono";
"_telephone_desc" = "Numero di telefono";
"_fax" = "Num. di fax";
"_fax_desc" = "Numero di fax";
"_email" = "E-mail";
"_email_desc" = "Indirizzo e-mail";
"_homepage" = "Sito web";
"_homepage_desc" = "Indirizzo del tuo sito web";
"_vatno" = "Num. P. IVA del mittente";
"_vatno_desc" = "Num. di P. IVA dell'azienda mittente";
"_orgid" = "ID società";
"_orgid_desc" = "Num. società (se applicabile)";
"_sender_company_city" = "Città del mittente";
"_sender_company_city_desc" = "Città in cui si trova l'azienda mittente";
"_line_unique_id" = "Num. riga";
"_line_unique_id_desc" = "Numero riga";
"_line_article_number" = "Riga articolo num.";
"_line_article_number_desc" = "Riga numero di articolo";
"_line_article_name" = "Riga nome articolo";
"_line_article_name_desc" = "Riga descrizione articolo";
"_line_comment" = "Riga commento";
"_line_comment_desc" = "Riga commento";
"_line_rebate" = "Riga sconto";
"_line_rebate_desc" = "Riga sconto";
"_line_pcs" = "Riga qtà.";
"_line_pcs_desc" = "Riga quantità";
"_line_price" = "Riga prezzo per articolo";
"_line_price_desc" = "Riga prezzo per articolo";
"_line_price_incl_vat" = "Riga prezzo per articolo IVA inclusa";
"_line_price_incl_vat_desc" = "Riga prezzo per articolo IVA inclusa";
"_line_vat_level" = "Riga percentuale di IVA";
"_line_vat_level_desc" = "Riga fattura percentuale di IVA (%)";
"_line_vat" = "Riga IVA";
"_line_vat_desc" = "Riga fattura importo IVA";
"_line_total_excl_vat" = "Riga importo IVA esclusa";
"_line_total_excl_vat_desc" = "Riga fattura importo IVA esclusa";
"_line_total_incl_vat" = "Riga importo IVA inclusa";
"_line_total_incl_vat_desc" = "Riga fattura importo IVA inclusa";
"_swedish_rounding" = "Importo arrotondato";
"_swedish_rounding_desc" = "Importo arrotondato";
"_invoice_level_rebate" = "Sconto fattura";
"_invoice_level_rebate_desc" = "Sconto applicabile all'intera fattura";
"_amount_excl_vat" = "Importo della fattura IVA esclusa";
"_amount_excl_vat_desc" = "Importo della fattura IVA esclusa";
"_amount_incl_vat" = "Importo della fattura IVA inclusa";
"_amount_incl_vat_desc" = "Importo della fattura IVA incluso";
"_total_vat" = "Importo totale dell'IVA";
"_total_vat_desc" = "IVA totale applicata alla fattura";
"_amounts_for_each_vat_level" = "Importi per ciascuna percentuale di IVA";
"_amounts_for_each_vat_level_desc" = "Importo dell'IVA riepilogato per la percentuale di IVA, se applicabile.";
"_currency_code" = "Codice valuta";
"_currency_code_desc" = "Codice valuta secondo la norma ISO 4217";
"_bank_account" = "Conto bancario";
"_bank_account_desc" = "Numero di conto bancario";
"_iban" = "IBAN";
"_iban_desc" = "Numero di conto bancario internazionale";
"_bank" = "Banca";
"_bank_desc" = "Nome della banca";
"_bic" = "BIC";
"_bic_desc" = "Codice di identificazione bancaria";
"_payment_option_1" = "Prima modalità di pagamento";
"_payment_option_1_desc" = "Modalità di pagamento aggiuntiva (1), se applicabile";
"_payment_option_2" = "Seconda modalità di pagamento";
"_payment_option_2_desc" = "Modalità di pagamento aggiuntiva (2), se applicabile";
"_purchase_order_no" = "Ordine di acquisto";
"_purchase_order_no_desc" = "Ordine di acquisto num.";
"_invoice_date" = "Data";
"_invoice_date_desc" = "Data fattura";
"_invoice_month_desc" = "Mese della fattura espresso in due cifre (01-12)";
"_invoice_month" = "Mese";
"_invoice_year" = "Esercizio";
"_invoice_year_desc" = "L'anno della fattura espresso in due cifre";
"_due_date" = "Data di scadenza";
"_due_date_desc" = "Data di scadenza fattura";
"_barcode" = "Codice a barre";
"_barcode_desc" = "Codice a barre per le informazioni di riferimento standard SEPA.";
"_logo" = "Logo";
"_logo_desc" = "Logo aziendale (ridotto per adattarlo allo spazio disponibile)";
"_qrcode" = "QR";
"_qrcode_desc" = "Codice QR";
"_credit_details" = "Termini di credito";
"_credit_details_desc" = "Termini di credito dettagliati";
"_credit_period" = "Periodo di credito";
"_credit_period_desc" = "Periodo di credito in giorni (periodo compreso tra la data della fattura e la data di scadenza)";
"_vat_not_added" = "IVA non aggiunta";
"_vat_not_added_desc" = "Testo localizzato che indica che l'IVA non è stata aggiunta alla fattura";
"_registered_for_vat" = "Registrata per l'IVA";
"_registered_for_vat_desc" = "Testo localizzato che indica che il mittente è registrato per l'IVA, se applicabile";
"_page_number" = "Pagina num.";
"_page_number_desc" = "Pagina numero";
"_page_count" = "Pagine";
"_page_count_desc" = "Numero di pagine";
"_invoice" = "Fattura";
"_packing_slip" = "Distinta di imballaggio";
"_credit_invoice" = "Fattura di credito";
"_1st_reminder" = "1º promemoria";
"_2nd_reminder" = "2º promemoria";
"_invoice_value" = "FATTURA";
"_packing_slip_value" = "DISTINTA DI IMBALLAGGIO";
"_credit_invoice_value"= "FATTURA PRO FORMA";
"_1st_reminder_value"= "1° sollecito";
"_2nd_reminder_value" = "2° sollecito";

"_total_amount_whole" = "Importo totale (intero)";
"_total_amount_whole_desc" = "La parte intera dell'importo totale della fattura.";
"_total_amount_cent" = "Importo totale (frazione)";
"_total_amount_cent_desc" = "La parte frazionaria dell'importo totale della fattura.";
"_delivery_date" = "Delivery date";
"_delivery_date_desc" = "Delivery date";
/* Invoice template names */
"Built-in" =    "Economacs 4";
"BB" = "Macchina da scrivere";
"FiGiro2" = "Modello finlandese (semplice)";
"FiGiro1" = "Modello finlandese (blu)";
"NoGiro1" = "Modello norvegese (semplice)";
"NoGiro2" = "Modello norvegese (alternativo)";
"M" = "Minimo";
"C" = "Classico";
"Cp" = "Copperplate";
"D" = "Soft";
"Ru1" = "Riquadri di base (verdi)";
"Ru2" = "Riquadri di base (blu)";
"EBs" = "Striscia";
"EB" = "Striscia (facoltativa)";
"CT1" = "Toner esaurito (verde)";
"CT2" = "Toner esaurito (rosso)";
"R" = "Arcobaleno";
"FL" = "Foglie autunnali";
"E" = "Pittogrammi";
"F" = "Fiore";
"P" = "Carta";
"SL" = "Onde";
"Hi" = "Cielo";
"V" = "Inverno";
"O" = "Esterno";
"CC" = "Curve";
"G" = "Giardino";
"Sk" = "Foresta";
"DotGrey" = "Punti (grigi)";
"DotRed" = "Punti (rossi)";
"Fr" = "Frame";
"Di" = "Diagonale";
"Pi" = "Pixi";
"Df" = "Default";
"CL" = "Barra colore";
"Gu" = "Rococò";
"B" = "Riquadri di base (orientamento orizzontale)";
